@import url(https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap);
.c-font-roboto {
  font-family: "Roboto", sans-serif;
}

.c-font-roboto-condensed {
  font-family: "Roboto Condensed", sans-serif;
}

.text-orange {
  color: var(--bs-orange);
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  line-height: normal;
}

a {
  text-decoration: none;
}
a:hover.c-spotify-icon {
  color: #1DB954;
  border-color: #1DB954 !important;
}
a:hover.c-facebook-icon {
  color: #4267B2;
  border-color: #4267B2 !important;
}
a:hover.c-twitter-icon {
  color: #1DA1F2;
  border-color: #1DA1F2 !important;
}
a:hover.c-x-twitter-icon {
  color: #14171A;
  border-color: #14171A !important;
}
a:hover.c-youtube-icon {
  color: #FF0000;
  border-color: #FF0000 !important;
}
a:hover.c-pinterest-icon {
  color: #C8232C;
  border-color: #C8232C !important;
}
a:hover.c-instagram-icon {
  color: #C13584;
  border-color: #C13584 !important;
}
a:hover.c-linkedin-icon {
  color: #0077B5;
  border-color: #0077B5 !important;
}

.square {
  border-radius: 0 !important;
}

.p-6 {
  padding: 56px !important;
}

.px-6 {
  padding-right: 56px !important;
  padding-left: 56px !important;
}

.py-6 {
  padding-top: 56px !important;
  padding-bottom: 56px !important;
}

.p-7 {
  padding: 64px !important;
}

.px-7 {
  padding-right: 64px !important;
  padding-left: 64px !important;
}

.py-7 {
  padding-top: 64px !important;
  padding-bottom: 64px !important;
}

.px-8 {
  padding-right: 72px !important;
  padding-left: 72px !important;
}

.py-8 {
  padding-top: 72px !important;
  padding-bottom: 72px !important;
}

.px-9 {
  padding-right: 80px !important;
  padding-left: 80px !important;
}

.py-9 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.px-10 {
  padding-right: 88px !important;
  padding-left: 88px !important;
}

.py-10 {
  padding-top: 88px !important;
  padding-bottom: 88px !important;
}

.mx-6 {
  margin-right: 56px !important;
  margin-left: 56px !important;
}

.my-6 {
  margin-top: 56px !important;
  margin-bottom: 56px !important;
}

.mx-7 {
  margin-right: 64px !important;
  margin-left: 64px !important;
}

.my-7 {
  margin-top: 64px !important;
  margin-bottom: 64px !important;
}

.mx-8 {
  margin-right: 72px !important;
  margin-left: 72px !important;
}

.my-8 {
  margin-top: 72px !important;
  margin-bottom: 72px !important;
}

.mx-9 {
  margin-right: 80px !important;
  margin-left: 80px !important;
}

.my-9 {
  margin-top: 80px !important;
  margin-bottom: 80px !important;
}

.mx-10 {
  margin-right: 88px !important;
  margin-left: 88px !important;
}

.my-10 {
  margin-top: 88px !important;
  margin-bottom: 88px !important;
}

.c-go-next {
  position: absolute;
  z-index: 10;
  width: 100%;
  font-size: 40px;
  bottom: 20px;
}
.c-go-next .c-next-btn {
  cursor: pointer;
  display: inline-block;
}
.c-go-next .c-next-btn .c-circle-animation {
  margin-left: 0px;
  margin-top: 2px;
  width: 40px;
  height: 40px;
  animation-name: borderanimate;
  border: 1px solid var(--bs-white);
}
.c-go-next .c-next-btn svg {
  background-color: transparent;
  color: var(--bs-white);
}
.c-go-next.c-bg-red .c-next-btn svg {
  transition: all 0.5s;
  color: #c8102e;
  border-radius: 50%;
  position: relative;
  z-index: 1;
}
.c-go-next.c-bg-red .c-next-btn svg:hover {
  background-color: #c8102e;
  color: var(--bs-white);
}
.c-go-next.c-bg-red .c-next-btn:hover .c-icon-bg {
  background-color: #d71f27;
}
.c-go-next.c-bg-black .c-next-btn svg {
  transition: all 0.5s;
  color: var(--bs-dark);
  background-color: var(--bs-white);
  border-radius: 50%;
}
.c-go-next.c-bg-black .c-next-btn svg:hover {
  background-color: var(--bs-dark);
  color: var(--bs-white);
}

.c-circle-animation {
  pointer-events: none;
  position: absolute;
  border-radius: 50%;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  transition-timing-function: ease-out;
  padding-right: 0;
  animation-name: borderanimate;
  z-index: 11;
}

@keyframes borderanimate {
  0% {
    opacity: 0;
  }
  25% {
    transform: scale(1);
    opacity: 0;
  }
  75% {
    transform: scale(1.5);
    opacity: 1;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
.btn-outline-orange {
  --bs-btn-color: var(--bs-orange);
  --bs-btn-border-color: var(--bs-orange);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-orange);
  --bs-btn-hover-border-color: var(--bs-orange);
  --bs-btn-focus-shadow-rgb: 220,53,69;
  --bs-btn-active-color: var(--bs-white);
  --bs-btn-active-bg: var(--bs-orange);
  --bs-btn-active-border-color: var(--bs-orange);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-orange);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--bs-orange);
  --bs-gradient: none;
}

.btn-orange {
  --bs-btn-color: var(--bs-dark);
  --bs-btn-bg: var(--bs-orange);
  --bs-btn-border-color: var(--bs-orange);
  --bs-btn-hover-color: var(--bs-dark);
  --bs-btn-hover-bg: var(--bs-warning);
  --bs-btn-hover-border-color: var(--bs-warning);
  --bs-btn-focus-shadow-rgb: 217,164,6;
  --bs-btn-active-color: var(--bs-dark);
  --bs-btn-active-bg: var(--bs-warning);
  --bs-btn-active-border-color: var(--bs-warning);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-dark);
  --bs-btn-disabled-bg: var(--bs-orange);
  --bs-btn-disabled-border-color: var(--bs-warning);
}
.btn-orange:hover {
  color: var(--bs-dark);
  background-color: var(--bs-warning);
  border-color: var(--bs-warning);
}

body header {
  position: relative;
}
body header nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 65px;
  background-color: transparent;
  z-index: 99;
}
body header nav .c-nav-container {
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
  padding-bottom: 10px;
}
body header nav .c-nav-container .c-menu-btn {
  width: 40px;
  height: 24px;
  position: relative;
  transition: all 0.1s;
  display: block;
  margin-top: 12px;
  margin-bottom: 11px;
  z-index: 97;
}
body header nav .c-nav-container .c-menu-btn span {
  width: 30px;
  height: 2px;
  background-color: var(--bs-white);
  display: block;
  border-radius: 0;
  transition: 0.3s cubic-bezier(0.8, 0.5, 0.2, 1.4);
  position: absolute;
  top: 0;
  left: 5px;
}
body header nav .c-nav-container .c-menu-btn span:nth-child(2) {
  top: 10px;
}
body header nav .c-nav-container .c-menu-btn span:nth-child(3) {
  top: 20px;
}
body header nav .c-nav-container .c-menu-btn:hover span:nth-child(1), body header nav .c-nav-container .c-menu-btn:hover span:nth-child(3) {
  transform: scaleX(0.8);
}
body header nav .c-nav-container .c-menu-btn:hover span:nth-child(2) {
  transform: scaleX(0.5);
}
body header nav .c-nav-container .c-search-btn {
  outline: none;
  border: none;
  color: var(--bs-white);
  padding-top: 12px;
  padding-bottom: 11px;
  transition: all 0.2s;
  z-index: 97;
}
body header nav .c-nav-container .c-search-btn:hover {
  transform: scale(1.2);
}
body header nav .c-nav-container .c-nav-menu {
  position: fixed;
  top: 0;
  left: 0px;
  width: 450px;
  height: 100vh;
  background-color: var(--bs-white);
  z-index: 10;
  overflow: auto;
  transition: all 300ms ease;
  transform: translateX(-450px);
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.5);
}
body header nav .c-nav-container .c-nav-menu:hover .navbar-nav .nav-item .nav-link {
  opacity: 0.25;
}
body header nav .c-nav-container .c-nav-menu .c-nav-menu-container {
  padding-top: 100px;
  width: 100%;
}
body header nav .c-nav-container .c-nav-menu .c-nav-menu-container .navbar-brand {
  display: block;
  margin-bottom: 20px;
}
body header nav .c-nav-container .c-nav-menu .c-nav-menu-container .navbar-nav {
  padding: 0;
  margin: 0;
}
body header nav .c-nav-container .c-nav-menu .c-nav-menu-container .navbar-nav .nav-item .nav-link {
  display: block;
  font-size: 20px;
  text-transform: uppercase;
  transition: all ease-out 0.2s;
  font-weight: 600;
}
body header nav .c-nav-container .c-nav-menu .c-nav-menu-container .navbar-nav .nav-item:hover .nav-link {
  opacity: 1;
}
body header nav .c-nav-container .c-nav-menu .c-nav-menu-container .navbar-nav .nav-item.active .nav-link span {
  position: relative;
}
body header nav .c-nav-container .c-nav-menu .c-nav-menu-container .navbar-nav .nav-item.active .nav-link span:before {
  content: "";
  position: absolute;
  width: 100%;
  right: 0;
  bottom: 0px;
  border: 1px solid var(--bs-dark);
}
body header nav .c-nav-container .c-search-container {
  position: fixed;
  top: 0;
  right: 0px;
  width: 450px;
  height: 100vh;
  background-color: var(--bs-white);
  z-index: 10;
  overflow: auto;
  transition: all 300ms ease;
  transform: translateX(100%);
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.5);
  padding: 100px 15px;
}
body.c-show-menu header nav .c-nav-container .c-menu-btn span {
  background-color: var(--bs-dark);
}
body.c-show-menu header nav .c-nav-container .c-menu-btn span:nth-child(1) {
  transform: rotate(45deg);
  top: 13px;
}
body.c-show-menu header nav .c-nav-container .c-menu-btn span:nth-child(2) {
  transform: scale(0);
  transition-duration: 50ms;
}
body.c-show-menu header nav .c-nav-container .c-menu-btn span:nth-child(3) {
  top: 13px;
  transform: rotate(-45deg);
}
body.c-show-menu header nav .c-nav-container .c-nav-menu {
  transform: translateX(0px);
}
body.c-show-search header nav .c-nav-container .c-search-btn {
  color: var(--bs-dark);
}
body.c-show-search header nav .c-nav-container .c-search-container {
  transform: translateX(0);
}

@media (max-width: 480px) {
  body header nav .c-nav-container .c-search-container,
  body header nav .c-nav-container .c-nav-menu {
    width: 100%;
  }
}
body.c-show-search, body.c-show-menu {
  overflow: hidden;
}
body.c-show-search .c-overlay, body.c-show-menu .c-overlay {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: 0;
}

main {
  position: relative;
}
main:before {
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.65) 0, transparent);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a6000000",endColorstr="#00000000",GradientType=0);
  height: 100px;
  transition: opacity 0.35s ease;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 98;
}

.c-top-banner {
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  width: 100%;
  height: 600px;
  position: relative;
}
.c-top-banner.top-banner-section {
  height: 100vh;
}
.c-top-banner .c-header-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--bs-white);
  text-shadow: 0px 0px 10px rgb(0, 0, 0);
  text-align: center;
  width: 100%;
}

@media (min-width: 1080px) {
  .c-top-banner.top-banner-section .c-header-container h1 {
    font-size: 80px;
  }
}
.carousel-control-next, .carousel-control-prev {
  width: 7%;
}

.carousel-section .carousel-inner .carousel-item .carousel-wrapper {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: auto;
  height: 100vh;
  max-height: 800px;
}
.carousel-section .carousel-inner .carousel-item .carousel-caption {
  bottom: inherit;
  right: inherit;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}
.carousel-section .carousel-inner .carousel-item .carousel-caption *:not(.btn) {
  text-shadow: 0px 0px 10px rgb(0, 0, 0);
}
.carousel-section .carousel-inner .carousel-item .carousel-caption h1 {
  font-weight: 100;
  font-size: 65px;
}
.carousel-section .carousel-inner .carousel-item .carousel-caption h4 {
  z-index: 7;
  white-space: nowrap;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 3px;
}
.carousel-section .carousel-inner .carousel-item .carousel-caption a {
  text-transform: uppercase;
}

.featured-section .item-container {
  background-color: var(--bs-white);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.featured-section .item-container .col-md-6:nth-child(2) {
  position: relative;
}
.featured-section .item-container .c-post-photo {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  min-height: 300px;
}
.featured-section .item-container .c-content {
  position: inherit;
  z-index: 3;
}
.featured-section .item-container .c-content .c-excerpt p {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .featured-section .item-container .row:not(.flex-row-reverse) .col-md-6:nth-child(1) {
    padding-right: 0;
  }
  .featured-section .item-container .row.flex-row-reverse .col-md-6:nth-child(1) {
    padding-left: 0;
  }
}
@media (max-width: 768px) {
  .featured-section .item-container {
    margin-bottom: 24px;
  }
}
.home-special-section {
  background-color: #f7f7ed;
}
.home-special-section .row .col-md-6 {
  position: relative;
}
.home-special-section .row .col-md-6 .c-post-photo-bg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  min-height: 50vh;
  opacity: 0.3;
}
.home-special-section .row .col-md-6 .c-post-photo {
  position: absolute;
  bottom: -15%;
  left: -10%;
  z-index: 10;
}
.home-special-section .row .col-md-6 .c-post-photo img {
  width: 500px;
}
.home-special-section .row .col-md-6:nth-child(2) {
  z-index: 11;
}
.home-special-section .c-special-blog-item {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 50vh;
  position: relative;
}
.home-special-section .c-special-blog-item:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.home-special-section .c-special-blog-item .c-title-container {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translate(0, -50%);
  text-align: center;
  z-index: 1;
}
.home-special-section .c-special-blog-item .c-title-container h1 {
  color: var(--bs-white);
  text-shadow: 0px 0px 10px rgb(0, 0, 0);
}
.home-special-section .c-special-blog-item .c-title-container a {
  text-decoration: none;
}

@media (max-width: 768px) {
  .home-special-section .row .col-md-6 .c-post-photo-bg {
    opacity: 1;
  }
  .home-special-section .row .col-md-6 .c-post-photo {
    display: none;
  }
}
.prefooter-section {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
  background-size: 56px 87px;
  background-attachment: fixed;
  background-repeat: repeat;
  background-position: left top;
  position: relative;
}
.prefooter-section .c-prefooter-slider .slick-slider .slick-arrow {
  z-index: 1;
}
.prefooter-section .c-prefooter-slider .slick-slider .slick-arrow:before {
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
  font-size: 25px;
}
.prefooter-section .c-prefooter-slider .slick-slider .slick-next {
  right: 25px;
}
.prefooter-section .c-prefooter-slider .slick-slider .slick-next::before {
  content: "\f054";
  padding-right: -10px;
}
.prefooter-section .c-prefooter-slider .slick-slider .slick-prev {
  left: 25px;
}
.prefooter-section .c-prefooter-slider .slick-slider .slick-prev::before {
  content: "\f053";
  padding-left: -10px;
}
.prefooter-section .c-prefooter-slider .item-container {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 300px;
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  background-color: var(--bs-white);
}
.prefooter-section .c-prefooter-slider .item-container .c-content {
  position: relative;
  height: 100%;
}
.prefooter-section .c-prefooter-slider .item-container .c-post-photo {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: auto;
  min-height: 300px;
}

.mountain-blogs-section {
  background-color: var(--bs-white);
  background-image: linear-gradient(180deg, var(--bs-white) 90%, #faf1cf 0, #faf1cf);
  color: #faf2cf;
}

.blogs-section {
  background-color: var(--bs-gray-200);
}
.blogs-section .c-blog-item {
  background-color: var(--bs-white);
}
.blogs-section .c-blog-item .c-blog-image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.blogs-section .c-blog-item .c-post-date {
  color: var(--bs-gray-500);
}
.blogs-section .c-blog-item .c-title-link {
  text-decoration: none;
  color: var(--bs-dark);
  display: block;
}
.blogs-section .c-blog-item .c-title-link:hover {
  color: var(--bs-orange);
}
.blogs-section .c-blog-item.item-container {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.blogs-section.c-6-blogs {
  background-color: #faf2cf;
}

@media (max-width: 992px) and (min-width: 768px) {
  .blogs-section.c-6-blogs .row > .col-md-4 {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .blogs-section .c-blog-item .c-blog-image {
    height: 350px;
  }
  .blogs-section .c-blog-item .c-btn-container {
    text-align: center;
  }
}
.c-sourwood-flower-container {
  position: relative;
}
.c-sourwood-flower-container .c-sourwood-flower {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  width: 100%;
  max-width: 140px;
  color: #faf2cf;
}
.c-sourwood-flower-container .c-sourwood-flower.c-sf-bot-right {
  left: auto;
  top: auto;
  right: 18px;
  bottom: 0;
  z-index: 3;
  max-width: 130px;
  transform: rotate(170deg);
}

.c-tupelo-flower-container {
  position: relative;
}
.c-tupelo-flower-container .c-tupelo-flower {
  position: absolute;
  left: -10px;
  top: auto;
  right: auto;
  top: -120px;
  z-index: 6;
  width: 100px;
  max-width: 130px;
  transform: rotate(130deg);
  color: var(--bs-white);
  opacity: 0.7;
}

@media (max-width: 765px) {
  .c-sourwood-flower-container .c-sourwood-flower.c-sf-bot-right {
    max-width: 85px;
  }
  .c-tupelo-flower-container .c-tupelo-flower {
    max-width: 80px;
  }
}
.pagination {
  display: block;
}
.pagination .page-numbers {
  height: 30px;
  width: 30px;
  padding: 7px 10px;
  border: 1px solid var(--bs-orange);
  line-height: 100%;
  color: var(--bs-orange);
}
.pagination .page-numbers:first-child, .pagination .page-numbers:last-child {
  width: auto;
}
.pagination .page-numbers:not(:last-child) {
  margin-right: 10px;
}
.pagination .page-numbers:hover, .pagination .page-numbers.current {
  background-color: var(--bs-orange);
  color: var(--bs-white);
}

.c-sidebar-container {
  background-color: var(--bs-white);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.c-sidebar-container aside:nth-child(1) {
  background-color: var(--bs-gray-200);
  border-bottom: 1px solid var(--bs-gray-400);
  margin-bottom: 8px;
}
.c-sidebar-container .widget_block .wp-block-heading {
  color: var(--bs-orange);
  margin-bottom: 0;
}
.c-sidebar-container .widget_block ul {
  padding-left: 15px;
}
.c-sidebar-container .widget_block ul li {
  padding-left: 15px;
  transition: all 0.5s;
}
.c-sidebar-container .widget_block ul li::marker {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  color: var(--bs-gray-400);
}
.c-sidebar-container .widget_block ul li a {
  color: var(--bs-dark);
}
.c-sidebar-container .widget_block ul li:hover::marker {
  color: var(--bs-gray-600);
}
.c-sidebar-container .widget_block ul li:hover a {
  color: var(--bs-orange);
}

.c-page .blogs-section {
  background-color: var(--bs-gray-200);
}
.c-page .blogs-section .c-blog-item {
  background-color: var(--bs-white);
}

@media (max-width: 768px) {
  .c-page-blogs.c-blogs-template .blogs-section > .container > .row {
    flex-direction: column-reverse;
  }
}
.c-404-page {
  padding-top: 100px;
  height: calc(100vh - 100px);
  position: relative;
}
.c-404-page:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 0;
}
.c-404-page .c-404-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

body.page-template-page-bottom-bg-image header .navbar {
  background-color: var(--bs-white) !important;
}
body.page-template-page-bottom-bg-image header .navbar .navbar-toggler {
  border-color: var(--bs-dark);
}
body.page-template-page-bottom-bg-image header .navbar .navbar-toggler svg {
  color: var(--bs-dark);
}
body.page-template-page-bottom-bg-image header .navbar .c-search-form .form-control {
  border-color: var(--bs-dark);
}
body.page-template-page-bottom-bg-image header .navbar .c-search-form .btn {
  background-color: transparent;
  border-color: var(--bs-dark);
  color: var(--bs-dark);
}
body.page-template-page-bottom-bg-image header .navbar .c-search-form .btn:hover {
  background-color: var(--bs-dark);
  color: var(--bs-white);
}
body.page-template-page-bottom-bg-image .c-search-page,
body.page-template-page-bottom-bg-image .c-page-bottom-bg-image-template {
  margin-top: 100px;
}
body.page-template-page-bottom-bg-image .c-search-page .c-bottom-banner,
body.page-template-page-bottom-bg-image .c-page-bottom-bg-image-template .c-bottom-banner {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  width: 100%;
  height: 500px;
}
body.page-template-page-bottom-bg-image .c-results-container {
  background-color: var(--bs-gray-200);
}

@media (min-width: 992px) {
  .page-template-page-bottom-bg-image header .navbar .navbar-nav > .nav-item .nav-link {
    color: var(--bs-dark);
  }
  .page-template-page-bottom-bg-image header .navbar .navbar-nav > .nav-item:hover > .nav-link, .page-template-page-bottom-bg-image header .navbar .navbar-nav > .nav-item.active > .nav-link {
    color: var(--bs-dark);
  }
  .page-template-page-bottom-bg-image header .navbar .navbar-nav > .nav-item:hover > .nav-link:before, .page-template-page-bottom-bg-image header .navbar .navbar-nav > .nav-item.active > .nav-link:before {
    border-color: var(--bs-gray-600);
  }
}
@media (max-width: 992px) {
  body.page-template-page-bottom-bg-image header .navbar .navbar-nav .nav-item > .nav-link {
    color: var(--bs-dark);
  }
  body.page-template-page-bottom-bg-image header .navbar .navbar-nav .nav-item.active > .nav-link {
    color: var(--bs-dark);
  }
}
footer {
  background-color: var(--bs-gray-dark);
  color: var(--bs-white);
}
footer a {
  color: var(--bs-white);
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}
footer .c-pre-footer .c-logo img {
  max-width: 100px;
  height: auto;
}
footer .c-social-container .c-social-nav {
  display: block;
}
footer .c-social-container .c-social-nav li {
  display: inline-block;
}
footer .c-social-container .c-social-nav li a {
  font-size: 18px;
  line-height: 100%;
  border: 1px solid var(--bs-white);
  display: block;
  width: 32px;
  height: 32px;
  padding: 5px 5px;
  text-align: center;
}
footer .c-social-container .c-social-nav li:not(:last-child) {
  margin-right: 5px;
}
footer .c-copyright {
  margin-bottom: 0;
  position: relative;
}
footer .c-copyright:before {
  content: "";
  border-top: 1px solid var(--bs-gray-600);
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
}
footer .c-copyright .c-left {
  text-align: left;
}
footer .c-copyright .c-left a:not(:last-child):after {
  content: "|";
  margin-left: 8px;
  margin-right: 8px;
}
footer .c-copyright .c-right {
  text-align: right;
}
footer .c-footer-menu-container ul,
footer .c-categories-container ul {
  list-style: none;
  padding-left: 0;
}
footer .c-footer-menu-container ul li,
footer .c-categories-container ul li {
  transition: all 0.5s;
}
footer .c-footer-menu-container ul li:hover::marker,
footer .c-categories-container ul li:hover::marker {
  color: var(--bs-gray-600);
}
footer #menu-social-menu li {
  margin-bottom: 8px;
}

@media (min-width: 768px) {
  footer .c-pre-footer .row .c-signup {
    text-align: right;
  }
  footer .c-pre-footer .row .c-signup .c-signup-form {
    justify-content: right;
  }
}
@media (max-width: 768px) {
  footer .c-pre-footer .row .col-md-4 {
    text-align: center;
  }
  footer .c-pre-footer .c-signup-form {
    justify-content: center;
  }
  footer .c-copyright .col-md-8 > .row {
    flex-direction: column-reverse;
  }
  footer .c-copyright .col-md-8 > .row .col-md-6 {
    text-align: center;
  }
  footer .c-copyright .c-left {
    margin-bottom: 10px;
    margin-top: 15px;
  }
  footer .c-copyright .c-right {
    text-align: center;
  }
}
@media (max-width: 428px) {
  footer .c-pre-footer .row .col-md-4, footer .c-pre-footer .row .c-logo {
    text-align: center;
  }
  footer .c-pre-footer .row .col-6 {
    width: 100%;
  }
  footer .c-pre-footer .row .col-6:not(:last-child) {
    margin-bottom: 15px;
  }
}
